@charset "utf-8";

#main-contents p{
  font-size:95%;
  line-height:1.6em;
  margin-bottom:30px;
}
#main-contents h4{
  border-left: solid 6px #005eac;
  padding-left:7px;
  margin-bottom:30px;
  font-size:110%;
  line-height:1.4em;
}
#main-contents h2{
  border-left: solid 6px #005eac;
  padding-left:7px;
  margin-bottom:30px;
  font-size:110%;
  line-height:1.4em;
}

/*次ページ*/
#next-info{text-align:center; margin-bottom:30px; clear:both;}
#main-contents #next-info p{
  background-color:#dfeefb;
  border:solid 1px  #005eac;
  margin:0 auto;
  padding:10px 0;
}

/*
*******************
しかけ
*******************
*/
#main-contents .figure{
  float:right;
  /*margin:0px 0px 10px 10px;*/
  margin:0 0 15px 15px;
  padding:0px;
  font-size:12px;
  line-height:18px;
  border:0;
  background-color:#eee;
}
#main-contents .figure span{
  padding:5px;
  display:block;
}
.central{
  text-align:center!important;
  clear:both;
  /* 画像配置縦位置調整 */
  margin-top:-4px;
  margin-bottom:20px;
}
.figure-center{
  text-align: left;
  /*margin:0 auto 10px auto;*/
  margin:0 auto 15px auto;
  padding:0px;
  border:0;
  background-color:#eee;
  font-size:12px;
  line-height:18px;
}
#main-contents .figure-center span{
  padding:5px;
  display:block;
}
#main-contents .figure-left{
  float:left;
  /*margin:0 10px 10px 0;*/
  margin:0 15px 15px 0;
  padding:0px;
  border:0;
  background-color:#eee;
  font-size:12px;
  line-height:18px;
}
#main-contents .figure-left span{
  padding:5px;
  display:block;
}

/*
*******************
DOLで利用するスタイル
*******************
*/
#main-contents p.article-beginning,#main-contents .lead{
  color:#877521;
  font-weight:bold;
}
#main-contents p.article-selection-beginning{
  color:#360099;
  font-weight:bold;
}
#main-contents p.article-selection-beginning *{
  color:#360099;
  font-weight:bold;
}
#main-contents p.article-selection-beginning small{
  line-height:80%;
  color:#360099;
  font-weight:bold;
  font-size:1.0em;
}
#main-contents p.color-blue,
#main-contents p span.color-blue,
.color-blue{
  /*color:#0033CC;*/
  color:#360099;
}
#main-contents p.color-red,
#main-contents p span.color-red,
.color-red{
  color:#CC0000;
}
#main-contents p.color-gray,
#main-contents p span.color-gray,
.color-gray{
  color:#666;
}

/* 本文中の囲み記事 */
.frame{
 display:block;
 margin:0px 0 25px;
 padding:5px;
 font-size:0.85em;
 line-height:150%;
 color:#333;
 background-color:#f5f5f5;
 border-style:dotted;
 border-color:#ccc;
 border-width:2px;
}
/*table*/
#main-contents table{
  font-size:15px;
}
#main-contents table.imgC{
  display:block;
  margin:0 auto 18px;
  padding:0;
}
#main-contents table.imgR td,
#main-contents table.imgL td,
#main-contents table.imgC td {
  border:medium none;
  padding:0;
}
#main-contents .article-img .caption-left,
#main-contents .caption-left,
#main-contents .caption {
  color:#646464;
  font-size:12px;
  line-height:1.2;
  text-align:left;
}
#main-contents table td.caption {
  text-align:center !important;
}


/*
****************************
海外投資のマニュアル+Books+PDF
****************************
*/
.kouzamanual-sample{
  float:left;
  width:285px;
  margin-right:30px;
}
.kouzamanual-sample img{border:solid 1px #989898; margin-bottom:15px;}
#main-contents .kouzamanual-sample p{
  background: url(/common/images/tachibana/v1/article/icon-pdf.gif) no-repeat left 10px;
  padding-left:50px;
  font-size:12px !important;
  line-height:110%;
  min-height:56px;
}
#main-contents .kouzamanual-sample p a{font-size:14px; display:block; margin-bottom:7px;}
.kouzamanual-body{
  float:right;
  width:435px;
}
#main-contents.kouzamanual h2{
  font-size:250%;
  line-height:100%;
  margin-bottom:10px;
  background: url(/common/images/tachibana/v1/article/kouzamanual-title-line.gif) no-repeat left top;
}
#main-contents.kouzamanual h2 span{display:block;}
#main-contents.kouzamanual h2 span.manual-num{
  font-size:50%;
  line-height:100%;
  background: url(/common/images/tachibana/v1/article/kouzamanual-title-line.gif) no-repeat left 0px;
  padding-left:10px;
  margin-bottom:15px;
}
#main-contents.kouzamanual h2 span.manual-name{font-size:60%; line-height:120%; margin-top:3px;}
#main-contents.kouzamanual .kouzamanual-body p{
  font-size:90%;
  line-height:140%;
  margin-bottom:10px;
}
#main-contents.kouzamanual .kouzamanual-body ul{margin:15px 0;}
#main-contents.kouzamanual .kouzamanual-body ul li{
  background-image: url(/common/images/tachibana/v1/article/icon-kouzamanual-kakaku.jpg);
  background-repeat:no-repeat;
  font-weight:bold;
  font-size:90%;
  line-height:18px;
  padding-left:65px;
  margin-bottom:5px;
  height:18px;
}
#main-contents.kouzamanual .kouzamanual-body ul li.teika{background-position:0 0;}
#main-contents.kouzamanual .kouzamanual-body ul li.member{background-position:0 -18px;}
#main-contents.kouzamanual .kouzamanual-body ul li.memberurl{background:none; padding-left:0; height:51px; margin-top:20px;}
#main-contents.kouzamanual .kouzamanual-body ul li.memberurl a{
  background-image: url(/common/images/tachibana/v1/article/btn-books-mregist.jpg);
  background-repeat:no-repeat;
  background-position:0 0;
  width:163px;
  height:51px;
  display:block;
}
#main-contents.kouzamanual .kouzamanual-body ul li.memberurl a span{display:none;}
#main-contents.kouzamanual .kouzamanual-body ul li.memberurl a:hover{background-position:0 -51px;}

#main-contents.kouzamanual .kouzamanual-body dl{margin-bottom:17px;}
#main-contents.kouzamanual .kouzamanual-body dl dd{
  background: url(/common/images/tachibana/v1/article/icon-dot.gif) no-repeat 0 4px;
  font-size:14px;
  padding-left:15px;
}
.kouzamanual-info{
  font-size:100%;
  line-height:120%;
}
#main-contents.kouzamanual p{clear:both; font-size:90%;}
.cautions{color:#fc1800;}
ul.kouzamanual-buybtn{margin-left:60px; clear:both;}
ul.kouzamanual-buybtn li a{
  float:left;
  background-image: url(/common/images/tachibana/v1/article/kouzamanual-buybtn.jpg);
  background-repeat:no-repeat;
  width:301px;
  height:69px;
  display:block;
  margin:0 25px 13px 0;
}
ul.kouzamanual-buybtn li a span{display:none;}
/*
ul.kouzamanual-buybtn li.nor-price a{background-position:0 0;}
ul.kouzamanual-buybtn li.nor-price a:hover{background-position:0 -69px;}
ul.kouzamanual-buybtn li.mem-price a{background-position:-301px 0;}
ul.kouzamanual-buybtn li.mem-price a:hover{background-position:-301px -69px;}
*/
ul.kouzamanual-buybtn li.mem-price a{background-position:0 0;}
ul.kouzamanual-buybtn li.mem-price a:hover{background-position:0 -69px;}
ul.kouzamanual-buybtn li.nor-price a{background-position:-301px 0;}
ul.kouzamanual-buybtn li.nor-price a:hover{background-position:-301px -69px;}
ul.kouzamanual-buybtn li.price a{background-position:-602px 0;}
ul.kouzamanual-buybtn li.price a:hover{background-position:-602px -69px;}

.kouzamanual-detail{
  padding:10px 15px;
  background-color:#fbf7f6;
}
.kouzamanual-detail-title{margin-bottom:14px;}
#main-contents.kouzamanual .kouzamanual-detail p{
  margin-bottom:20px;
  line-height:120%;
}
#main-contents.kouzamanual .kouzamanual-detail h4{
  font-size:150%;
  line-height:110%;
  background: url(/common/images/tachibana/v1/article/kouzamanual-detail-titleline.gif) no-repeat 0 0;
  padding-left:13px;
  margin-bottom:17px;
  border:none;
}
#main-contents.kouzamanual .kouzamanual-detail ul{padding: 0 0 0 22px; margin-bottom:3px;}
#main-contents.kouzamanual .kouzamanual-detail ul li{
  list-style-type:decimal;
  font-size:14px;
  margin-bottom:20px;
}
/********告知スペース************/
.smartparts-info{margin-bottom:40px;}
.smartparts-info hr{margin-bottom:5px;}
.smartparts-info .central{padding:5px 0 0; margin:0;}

.smartparts-info2{margin-bottom:40px;}
.smartparts-info2 hr{margin-bottom:5px;}
.smartparts-info2 .figure-center{margin: 0px auto;}
